Commit 403008cc authored by Christian Stenger's avatar Christian Stenger

Raise minimum Qt version

Has been forgotten in 9d86b7ed.

Change-Id: I4725d98d87b4cd44b363a15d5cdcc61eac4e13f0
Reviewed-by: default avatarChristian Kandeler <christian.kandeler@theqtcompany.com>
parent 24d784b0
...@@ -10,7 +10,7 @@ QtcProduct { ...@@ -10,7 +10,7 @@ QtcProduct {
property var pluginRecommends: [] property var pluginRecommends: []
property var pluginTestDepends: [] property var pluginTestDepends: []
property string minimumQtVersion: "5.3.1" property string minimumQtVersion: "5.4.0"
condition: QtcFunctions.versionIsAtLeast(Qt.core.version, minimumQtVersion) condition: QtcFunctions.versionIsAtLeast(Qt.core.version, minimumQtVersion)
targetName: QtcFunctions.qtLibraryName(qbs, name) targetName: QtcFunctions.qtLibraryName(qbs, name)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment